#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hoogle
version:              5.0.18.4
visibility:           public
id:                   hoogle-5.0.18.4-8O9vhvlPo624Ahh2GRjhR
key:                  hoogle-5.0.18.4-8O9vhvlPo624Ahh2GRjhR
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2024
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  280ba62196d376653422b67efb703acb
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.4-8O9vhvlPo624Ahh2GRjhR
include-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4/include
includes:             include.h
depends:
    QuickCheck-2.14.3-JggVBRSlKYhHS3I1VorUGb
    aeson-2.1.2.1-8pX4IwvbwpcwXiIiReOQk base-4.17.2.1 binary-0.8.9.1
    blaze-html-0.9.2.0-FWprMpS5oXB3TQTejb8SVX
    blaze-markup-0.8.3.0-GVg3uwYX4EYA8tXwTbT8Im bytestring-0.11.5.3
    cmdargs-0.10.22-KMcxPO0UszDDPT8hI73uO5
    conduit-1.3.6.1-L447JUvNddBC7PkE6UyQyv
    conduit-extra-1.3.6-CzDgdjNDXBkKwoWdIabZpV containers-0.6.7
    crypton-connection-0.3.2-64qlKZpHMeMLpghDcr4016 deepseq-1.4.8.0
    directory-1.3.7.1 extra-1.7.16-CT2Pr7M0vEzLXqrliS0eki
    filepath-1.4.2.2 foundation-0.0.30-12Txz3iSpP7C328yP2AUlY
    hashable-1.4.4.0-3qP5TxmiOmVGP173jSDFZO
    haskell-src-exts-1.23.1-AD8tEozqAxMFZGB2XJtuRI
    http-conduit-2.3.9.1-IKyimMDqmCkJiUCcbCCFZI
    http-types-0.12.4-7BozLfTXeEWGYT0EKpPSnr
    js-flot-0.8.3-IKtJvuN3TOl6yoqyRfRs9e
    js-jquery-3.3.1-2vc9u0U5DUNApupl9HG7us
    mmap-0.5.9-Elwtwd4pUdW5gAqAC4PwUa
    old-locale-1.0.0.7-KCPcWVOQKME2P4y4gxzvhh
    process-extras-0.7.4-DtrxL3TWRq1IiOpItmpNQN
    resourcet-1.2.6-F9Fn1s8Ehj0BYy7paIyOT3
    safe-0.3.21-BBVCREVAhYi1ojPWc3Ddy2
    storable-tuple-0.1-3zUSiyV9WTK7HfxB8TcAPZ
    tar-0.5.1.1-KWZw6VmasM56CmSjDzS4X5 template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    uniplate-1.6.13-GNTSNkQC7958VVDJMiTFuH
    utf8-string-1.0.2-7x3IoasPx5wHP6oJo1JvJP
    vector-0.13.1.0-3m7HMvWbOJNDnUiYgFdHrI
    wai-3.2.4-KXaRlag2H8u14yPy2nJnqM
    wai-logger-2.5.0-BN6CiObAggjJBOlbJqVrsf
    warp-3.3.30-Dl0dGRDWV133XOwu4MlsFM
    warp-tls-3.4.9-Icg9woSm9mbEZ2usdxIruP
    zlib-0.6.3.0-GXRj3sTL3B9dMkQZOuXLX

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

